.header-top {

    box-shadow: 2px 4px 2px 0px #a1a1a173,-2px -4px 2px 0px #fff ;
    width: 100%;
    background-color: #f0eeef;
    background-size:cover;
    color:#3a3939;

    }
.headerlogo {
 width:70px;
   box-shadow: 1px 2px 1px 0px #a1a1a173,-2px -4px 1px 0px #fff ;
     background-color: #f0eeef ;
      margin:6px 3px 4px 0px;
      padding:0px 5px 0px 5px;
}
.header-search{
    margin: 10px 0px 5px 0px;
    width: 100%;
line-height: 1.5;
    padding: 5px 5px 5px 16px;
    font-size: 15px;
   background-color: #fff0;
    background-clip: padding-box;
    border: 1px solid #aca6a69e;
    border-radius: 30px;
    box-shadow:inset 3px 2px 0px 0px #a1a1a1, inset -4px -3px 0px 0px #fff;
 }
.outerblock {
width:70px;
 height:50px;
 border-radius:5px;
   box-shadow:inset 3px 2px 0px 0px #a1a1a1, inset -2px -3px 0px 0px #fff;
     background-color: #f0eeef ;
      margin:10px 0px 2px 10px;
      padding:0px 5px 0px 5px;
        display: flex;
  align-items: center;
}.innerblock {
 width:60px;
 height:40px;
 border-radius:5px;
   box-shadow: 1px 2px 1px 0px #a1a1a1, -2px -4px 1px 0px #fff5;
     background-color: #f0eeef ;
    text-align:center;
    line-height:1.2;
}
.summarycounter{
font-weight:700;
font-size:18px;
}
.summarycount{
font-weight:500;
font-size:12px;
}
.username{
 margin: 0px 0px 0px 0px;
 text-align:right;
 font-weight:400;
font-size:18px;
}
.controls {
 width:32px;
 height:32px;
border-radius:100%;
   box-shadow: 2px 1px 1px 0px #a1a1a1, -1px -2px 2px 0px #fff;
    border: 1px solid #d5d5d5;
     background-color: #f0eeef ;
      margin:10px 00px 0px 10px;

}
.controls:hover, .a controls:focus,
button.controls:hover,
button.controls:focus {
    background-color: #005383;
       box-shadow:inset 4px 4px 0px 0px #00263c,inset -2px -2px 0px 0px #fff;
       color:#fff;
    }